<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="plugin.program.manzanares" name="[COLOR limegreen]Manzanares[/COLOR] Wizard" version="2.0.9" provider-name="manzanares">
    <requires>
        <import addon="xbmc.python" version="3.0.0" />
        <import addon="script.module.requests" />
        <import addon="script.module.six" />
        <import addon="script.kodi.android.update" optional="true" version="1.1.7" />
        <import addon="script.speedtester" optional="true" version="1.1.2" />
    </requires>
    
    <extension point="xbmc.python.pluginsource" library="default.py">
        <provides>executable</provides>
    </extension>
    
    <extension point="xbmc.service" library="startup.py" start="startup" />
    
    <extension point="xbmc.addon.metadata">
        <summary lang="en">[COLOR limegreen]Manzanares[/COLOR] Wizard</summary>
        <description lang="en">[COLOR limegreen]Manzanares[/COLOR] Wizard offers many maintenance features, selective add-on data saving, and automated build installs.</description>
        <platform>all</platform>
        <reuselanguageinvoker>false</reuselanguageinvoker>
        <source>https://kodi.manzanares.us/repo/plugin.program.manzanares/</source>
        <news>
2.0.7
 - Fix Error when using default log settings, modifed from https://www.github.com/a4k-openproject/plugin.program.openwizard/
        </news>
        <assets>
            <icon>icon.png</icon>
            <fanart>fanart.png</fanart>
        </assets>
    </extension>
</addon>
